Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24E

Zyxel GS1900-24E-EU0102F Switch
SKU: GS1900-24E-EU0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel GS1900-24E-EU0102F Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Nu
Durata protocolului de arbore
Nu
Funcționalități DHCP
Viteza de transfer date LAN Ethernet
100,1000 Mbit/s
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport pentru învățare automată a adresei MAC
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Conexiune la alimentare
Securitatea porturilor statice
Da
Viteza de avansare
35,7 Mpps
Interval MTBF
804, 714 Ore
Algoritm de securitate suportat
802.1x RADIUS
Suport SSH/SSL
Da
Declarații de conformitate
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Protejare prin parolă
Da
Umiditate nefuncționare
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 95%
Bloc de Alimentare Inclus
Da
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Cadre Jumbo
9000
Suport pentru cadre Jumbo
Da
Kit de montaj raft
Da
Instalare raft
Da
Înălțime
Culoare produs
Interval de temperatură de stocare Celsius
Suport de control Akis
Da
Strat de contact
Tip tastă
Buton de resetare
Da
Capacitate de tranzit rutare
Capacitate de rutare/comutare
48 Gbit/s
Tipărire dublă față completă
Da
Filtraje adresă MAC
Da
Ghid de pornire rapidă
Da
Adâncime ambalaj
223 mm
Lățime ambalaj
325 mm
Tip ambalaj
Cutie
Înălțime ambalaj
71 mm
Greutate pachet
2,05 kg
Cabluri incluse
AC
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
GS1900-24E
GTIN EAN UPC
4718937611317
Categorie
Comutatoare de rețea
Ghid utilizator
Da
Manual de utilizare
Da
Marca
Zyxel
Nume produs
GS1900-24E
Serie de produse
Piațe vândute
NL, ES, FR, HU, IT, AT, DE, DK, SE, FI, BE, UA, WW, GB, NO, SK, EE
Data adăugării în sistem
2020-10-16
Data producției
Cod produs
GS1900-24E-EU0102F
Mib general
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Difuzare căldură
51,49 BTU/s
Stivabile
Da
Tip de verificare a identității
IEEE 802.1x, RADIUS, TACACS+
Caracteristici LAN virtual
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Suport SSH SSL
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
Zyxel GS1900-24E-EU0102F Switch